#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 crypto-token
version:              0.0.2
visibility:           public
id:                   crypto-token-0.0.2-Jr0bdvTEal4K4ZRKpUtiGT
key:                  crypto-token-0.0.2-Jr0bdvTEal4K4ZRKpUtiGT
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             crypto tokens
description:          Encrypted tokens/tickets to keep state in the client side.
category:             Cryptography, Network
abi:                  d15011362c56b36894db6ceb8d57889d
exposed:              True
exposed-modules:      Crypto.Token
import-dirs:          /usr/lib/ghc-9.2.8/site-local/crypto-token-0.0.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/crypto-token-0.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-crypto-token
hs-libraries:         HScrypto-token-0.0.2-Jr0bdvTEal4K4ZRKpUtiGT
depends:
    array-0.5.4.0 base-4.16.4.0 crypton-0.34-81DEjQevg7fGqrlgUXaAWs
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1

haddock-interfaces:
    /usr/share/doc/haskell-crypto-token/html/crypto-token.haddock

haddock-html:         /usr/share/doc/haskell-crypto-token/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

